Subject: Re: [Roll] AD Review of draft-ietf-roll-aodv-rpl-08

From: Alvaro Retana <[email-masked]>
Date: Fri, 22 Jan 2021 08:25:22 -0800

On December 27, 2020 at 2:24:27 PM, Charlie Perkins wrote:

Charlie:

Hi!

I'm ok with all your answers/changes.  Just one response below (which
doesn't require a change).  I look forward to the updated document.

Take care!

Alvaro.

> > 446 Rsv
> > 447 MUST be initialized to zero and ignored upon reception.
> >
> > [major] Do you expect these bits to be assigned by IANA in the future?
>
> No, but a future specification could modify the operation. Do we need to
> say that?

No.  I personally prefer if the registries are set up then the fields
are defined, but that is just me.  Not necessary.